<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">6a59c57a-5487-4e78-ad22-3a1a4392658a</string>
    <string name="iwek">2JD1yiaZ8wYTixOKw046lMGBiy5zpdUdx25I1eiAEqc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgNmcs98hpFZcBt+RoShw78kKFQZA2n+/EbnIskaPiPsihRANCAARfSunlR/Qq6FwqhzgH/ln0LmlDBFnRKbJbbK7tPCAzDDVZ/RESSK9MxRaeOJnx3Zjmg6+la/yotAxI0v8S7eNX</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEX0rp5Uf0KuhcKoc4B/5Z9C5pQwRZ0SmyW2yu7TwgMww1Wf0REkivTMUWnjiZ8d2Y5oOvpWv8qLQMSNL/Eu3jVw==</string>
    <int name="version" value="10" />
</map>
